.topnav-container, .navbar-default {border-bottom:0px solid #ff84bd; background:url(/upload/mt/thth123/images/wallpaper.jpg)}
.topnav-container {border-bottom: 1px solid #ff84bd}
.head-container {border-bottom: 0px solid #fff; background:rgba(0, 0, 0, 0.35);}
.footerContainer { border-top: 1px solid #ff84bd;  background:url(/upload/mt/thth123/images/wallpaper.jpg); color: #fff}
.footerContainer .container{ border-top: 0px solid #dadada;}

.navbar-nav {border-top: 0px solid #DADADA; border-bottom: 0px solid #DADADA;list-style:none;text-align:center }

h1, h2, h3, h4, h5, h6, .orderSummaryText .header {font-family:'Roboto', sans-serif; font-weight:300; color: #ff84bd;}
.cartHeader, .confirmTell, #footer dt {font-weight:400; font-family: 'Roboto',sans-serif; color: #ff84bd}

a {color: #fff;} 
a:hover, a:focus {text-decoration:none; color: #ff84bd;}
.addressData a:hover{color:#ff84bd}

/** TOPNAV **/
.navbar-default .navbar-nav>li>a {text-transform:uppercase; color: #fff;}
.navbar-default .navbar-nav>li>a.current, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {color: #ff84bd;background:none}

/** DROPDOWN MENU **/
.dropdown-header{color:#ff84bd}
.dropdown-menu{background:#333333}
.dropdown-menu>li>a, .dropdown-menu>li>a:visited {color:#fff}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {background:#333333;color:#ff84bd}
.dropdown-menu .divider{background-color:#ff84bd}

/** LEFT NAV **/
.catNavigator dt {color:#ff84bd;}
.catNavigator dd, .catNavigator a:link, .catNavigator a:visited { color:#fff}
.catNavigator a:hover, .catNavigator a:focus, .catNavigator a.current { color: #ff84bd; text-decoration:none}

/** FOOTER **/
#footer a:link, #footer a:visited {color:#fff}
#footer a:hover {color: #ff84bd}

/** PANELS **/
.panel{background: #222;border: 1px solid #333;color:#fff; min-height:370px}
.panel:hover{background:#222;border:1px solid #ff84bd;}
.designPrices {background:#444}
.designButton:hover, .designButton:focus, .designItems, .catImages:hover {  background: #222; border: 1px solid #ff84bd;color: #ff84bd; text-decoration:none}
.newsPanel:hover{  background: #222; border: 1px solid #ff84bd;color: #fff; text-decoration:none}
.panel-heading h2 {color:#fff;}

/** BUTTONS **/
.btn-primary{border: 1px solid #ff84bd; background:#000; color:#ff84bd}
.btn-primary:hover,.btn-primary:focus,.btn-primary.focus,.btn-primary:active,.btn-primary.active, .btn-primary:active:focus,.btn-primary.active.focus{border: 1px solid #fff; background:#777} 
.btn-header {border-radius: 0px;  border: 1px solid #DADADA;}
.btn-header:hover { color:#fff}
a.btn-header:hover{color:#fff}
.btn-default{border:1px solid #ff84bd; background:#000; color:#ff84bd}
.btn-default:hover{border:1px solid #ff84bd; color:#fff}

/**** MARKS TWEAKS FOR v65 BUGS ****/
.socialHead i {padding-right: 12px;}
.catImages, .designButton{height:300px}
.newsPanelHeight{min-height:240px}
.navbar-right .dropdown-menu {left:0;top:33px}
.headerSearch, .headerCart, .headerEmail, .headerTel{text-align:center;padding-top:12px;font-size:16px}
.headerSearch, .headerCart{padding-top:16px}
.navbar-toggle{margin-top:4px}
.addressDataMobile .col-xs-2{width:20%}
.addressDataMobile a{color:#fff;}
.addressDataMobile a:hover{color:#deb0a3;}
.pageMap{margin-top:20px}
#content{margin-bottom:30px}
.owl-carousel{margin-bottom:20px}
.addressData-right .fa{margin-right:8px}
#mobilenav a{color:#fff}
#mobilenav a:hover{color:#555}
#mobilenav .adminButton a{color:#fff;}
#mobilenav .adminButton{margin-right:10px}
.pageGallery h1{display:none;}
.loginFormControl{height:45px;padding-top:10px}
@media (min-width: 992px){
#detailLeft p{height:400px;width:400px;overflow:hidden;text-align:-webkit-center}
#detailLeft p img{object-fit:cover;object-position:50% 50%;}
}
@media (max-width: 768px){
	.dropdown-menu {max-height: 400px;width: 100%;overflow-y: scroll;-webkit-overflow-scrolling: touch;}
	.slideshow {height: 65px}
}
.owlDiv img{max-width:100%}

/*** change needed for payment pages on 65 - use panel hover colour ??***/
.breadcrumb{background:none;border:1px solid #f1f1f1}
.orderSummaryText, .paymentSectionDate, .paymentSectionItems, .paymentSectionDelAd, .paymentSectionDelName, .payDetails{background:none!important;}

.orderform h1::after {
    content:'Please ensure that the registered card address is formatted exactly as it appears on your bank statement. If you are having issues checking out, please contact the shop. Thank you!';
    display:block;
    font-size:2rem;
    text-align:center;
    margin-top:2rem;
}


/** TO HIDE THE SEARCH BUTTON IN HEADER ON 6.5 **/
.headerSearch {display:none !important}
.headSearch {display:none !important}

.leftExtras {display:none}

.footerContainer img[src="/upload/styles/images/prop.png"] {
    display:none;
}

.footerContainer img[src="/upload/styles/images/footer.png"] {
    content: url(/upload/mt/thth123/images/footer_fp_white.png);
}



.owl-carousel img {
    height: 500px;
    object-fit: cover;
    width: 100%;
    object-position: center;
}

.owl-carousel .owlCustom {
    top: 0;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: #0000001c;
}

.bannerText h1 {
    color: #fff;
    font-size: 5rem;
}

.bannerText {
    text-align: center;
}

.bannerText p {
    font-size: 2rem;
}

.addressDataMobile a{color:#fff;}
.addressDataMobile a:hover{color:#ff84bd;}

.navbar-toggle {border-color: #fff;border:none;}
.navbar-toggle .icon-bar {background-color: #fff;}
.navbar-toggle .icon-bar:hover {background-color:#ff84bd;}
.navbar-toggle:hover .icon-bar{background-color:#ff84bd}

.addressDataMobile li {list-style:none;}
.addressDataMobile{margin-top: 0px;padding-bottom: 0px;border-bottom:0px solid #f1f1f1;margin-bottom:0px;text-align:center;}
.addressDataMobile li {line-height: 35px; padding: 0 0 0 0px;}

.mobile-nav{width:100%;margin-top:0px;list-style:none;background:#212121;padding:0px;text-align:center;margin-top:10px;}
.mobile-nav>li>a{display:block;border-top:none;border-bottom:1px solid #3a3a3a;padding-bottom:8px;padding-top:8px;font-weight:400;text-transform:none;color:#fff;}
.mobile-nav>li>a:hover, .mobile-nav>li>a:focus {background:#333;color:#fff}
.testLogin {background:#212121;text-align:center;margin-top:-20px;padding-top:10px;padding-bottom:10px;color:#8a8a8a;display:none;}
.adminButton {margin-left:10px;margin-right:10px;color:#fff!important;background:#b09a51;font-weight:300;font-size:12px;border:1px solid #b09a51;}
.adminButton:hover {border:1px solid #555;color:#fff;background:#555;color:#fff;}
.adminButton a {color:#fff;}